
// ReimuIcon.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'pch.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CReimuIconApp:
// このクラスの実装については、ReimuIcon.cpp を参照してください
//

class CReimuIconApp : public CWinApp
{
public:
	CReimuIconApp();

// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CReimuIconApp theApp;
